@charset "utf-8";

/*======================================================================

   会社情報

======================================================================*/

/*----------------------------------------------------------------------
  .map
----------------------------------------------------------------------*/

.map {
	background-color:#fff;
	border:1px #ccc solid;
	height:300px;
	margin-top:20px;
	width:688px;
}

#contents .map a[target=_blank]:after {
	content:"";
	display:inline;
	margin-left:0;
}

@media print {

	.map {
		display:table;
	}

}

/*----------------------------------------------------------------------
  .top-message-vision
----------------------------------------------------------------------*/

.top-message-vision {
	background-color:#f9f9f9;
	border:1px #ccc solid;
	font-size:1.03em;
	margin-top:25px;
	padding:18px 10px;
}

/*----------------------------------------------------------------------
  #csr-bnr
----------------------------------------------------------------------*/

#csr-bnr a {
	border:10px #eee solid;
	display:inline-block;
  transition:all .2s ease-in-out;
}

#csr-bnr a:hover {
	opacity:0.8;
}

/*======================================================================

   ニュース

======================================================================*/

#news .h-1a .sub {
	font-size:0.9em;
}

#news .news-lists > dl {
	margin-top:0;
	padding:10px 0;
	position:relative;
}

#news .news-lists > dl+dl,
#news .news-lists.border {
	border-top:1px #eee solid;
}

#news .news-lists.border {
	margin-top:15px;
}

#news .news-lists > dl > dt {
	left:10px;
	position:absolute;
	top:10px;
}

#news .news-lists > dl > dd {
	padding-left:11em;
}

#news .date {
	margin-top:0;
	text-align:right;
}

#news .inquiry > dt {
	background-color:#EDF1FF;
	padding:8px;
	padding-left:45px;
	position:relative;
}

#news .inquiry > dd + dt {
	margin-top:20px;
}

#news .inquiry > dt:before {
	content:url(../../image/common/contents/icon_arrow_b.png);
	left:10px;
	position:absolute;
	top:10px;
}

#news .inquiry .arrow {
	position:relative;
	padding-left:20px;
}

#news .inquiry .arrow:before {
	content:url(../../image/common/contents/icon_arrow.gif);
	left:5px;
	position:absolute;
	top:0;
}

#contents .video_area {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
} 

#contents .video_area iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}

/*  .important
----------------------------------------------------------------------*/

#news #important.h-2 {
	padding-left:30px;
	position:relative;
}

#news #important.h-2:before {
	content:url(../../image/index/icon_important.png);
	left:10px;
	position:absolute;
	top:2px;
}

/*======================================================================

   お問い合わせ

======================================================================*/

#contact h2 {
	background-color:#EFF5FE;
	border-left:6px #3A58AE solid;
	font-size:1.2em;
	font-weight:bold;
	padding:5px 15px;
}

#contact h3 {
	font-size:1.1em;
	font-weight:bold;
	margin-left:20px;
}

#contact dl.icon {
	margin-left:20px;
	position:relative;
}

#contact dl.icon+.icon {
	margin-top:10px;
}

#contact dl.icon dt {
	font-size:1em;
	font-weight:bold;
	left:0;
	position:absolute;
	top:0;
}

#contact dl.icon dt:before {
	display:inline-block;
	margin-top:6px;
	margin-right:15px;
	vertical-align:middle;
}

#contact dl.form dt:before { content:url(../../contact/image/i_form.gif); }
#contact dl.mail dt:before { content:url(../../contact/image/i_mail.gif); }
#contact dl.tel dt:before { content:url(../../contact/image/i_tel.gif); }
#contact dl.fax dt:before { content:url(../../contact/image/i_fax.gif); }
#contact dl.address dt:before { content:url(../../contact/image/i_add.gif); }

#contact dl.icon dd {
	padding-top:6px;
	padding-left:8em;
}

#contact ul,
#contact p {
	margin-left:20px;
}

/*======================================================================

   サイトマップ

======================================================================*/

#sitemap .box {
	float:left;
	margin-left:30px;
	width:455px;
}

#sitemap .box:nth-child(2n+1) {
	clear:left;
	margin-left:0;
}

#sitemap h2 {
	border-bottom:2px #eee solid;
	font-size:1.3em;
	font-weight:bold;
	line-height:1.4;
	margin-top:0;
	padding-bottom:5px;
}

#sitemap h2:before {
	content:url(../../image/common/contents/icon_arrow_b.png);
	display:inline-block;
	margin-top:3px;
	margin-right:10px;
	vertical-align:middle;
}

#sitemap ul {
	margin-left:10px;
	margin-bottom:20px;
}

#sitemap ul.inline > li {
	margin-top:5px;
}

/*======================================================================

   青森事業所

======================================================================*/

#aomori table tr.company-history th,
#aomori table tr.company-history td {
	background-color:#ffeecc;
}